Skip to main content
POST
Withdraw from a card

Authorizations

Authorization
string
header
required

API key (sk_test_... or sk_live_...)

Path Parameters

code
string<uuid>
required

Code of the card: the code returned when the card is created (POST /cards).

Body

application/json
amount
number
required

Amount to withdraw from the card (USD, minimum 5; at least 5 USD must remain on the card)

Required range: x >= 5
Example:

20

Response

Withdrawal completed

success
boolean
Example:

true

data
object